Subject: Re: bug#9780: sort -u data loss deserves new release ASAP [Re: bug#9780: sort -u...

From: Bernhard Voelker <[email-masked]>
Date: Fri, 17 Aug 2012 13:06:53 +0200

On 08/17/2012 12:00 PM, Jim Meyering wrote:
> I want to make a release with this fix as soon as possible.
> Since I'm making this a mostly-bug-fix release, the du and md5 --tag
> changes will have to wait for 8.20.
> However, I'll be happy to apply documentation-correcting changes
> if someone would post a complete, updated patch or two.
> 
> If Bruce and Paul find that changing gnulib's parse-datetime test
> will avoid a failure on LFS, I'll pull in a gnulib update for that.
> 
> Any other bug-fix-like changes that people can suggest?

Hi Jim,

the first part of Benno's patch is a trivial documentation fix:
  http://debbugs.gnu.org/12212
  [PATCH 1/2] dd: the word BLOCKS no longer occurs in the help text

It fixes the man-page of dd. I replied that the same is
necessary in coreutils.texi, but there's no commitable patch
yet.

Now I see that you already CC'ed Benno ...

Have a nice day,
Berny